a:link    { color : #000000; }
a:visited { color : #000066; }
a:hover   { color : #ffff00; }
a:active  { color : #006666; }

body,p,th,td,h1,h2,h3,h4,h5,table
{
   font-family: Arial, helvetica,  sans-serif ;
}
table.program
{
   background-color : #ffffbb ;
   border-style : ridge;
   border-color : #cccc99;
   border-width : 0 ;
}   

td.slot
{
   background-color: #CCCC99 ;
   color : #000066; 
   text-align: center ;
   vertical-align : top ;
   font-size:100% ;
   width : 250px ; 
   padding: 15px 5px 15px 5px;
   
}
td.location
{
   background-color: #CCCC99 ;
   color : #000066; 
   text-align: center ;
   vertical-align : middle ;
   font-size:100% ;
   width : 250px ; 
   font-weight : bold;
   padding-top : 10px ;
   padding-bottom : 10px ;
}
td.special
{
   background-color: #990033 ;
   text-align: center ;
   vertical-align : top ;
   font-size: 100% ; 
   font-weight : bold;
   color : white ;
   padding-top : 15px;
   padding-bottom : 15px ;
}
td.time
{
   width: 40px ;
   background-color: #CCCC99 ;
   text-align: center ;
   vertical-align : top ;
   font-size: 80% ; 
   color : black ;
   font-family : "arial"; 
   font-weight : bold;
}
p.header
{ 
   text-align : center ;
   font-size : 150% ; 
}
.title 
{
 font-weight: bold;
 font-size: 13px;
}
.speaker
{
  font-weight: normal;
  font-size: 13px;
}
.organisation 
{ 
  color: #660000;
  font-style: normal; 
  font-size: 13px;
}

.tracktype
{
  color : #990033 ;
  font-weight : bold ;
}
